## visad.data.netcdf
Class InputNetcdfPathnameEditor

    java.lang.Object
      java.beans.PropertyEditorSupport
          visad.data.netcdf.InputPathnameEditor
              visad.data.netcdf.InputNetcdfPathnameEditor

All Implemented Interfaces:
  PropertyEditor

public class InputNetcdfPathnameEditor
extends InputPathnameEditor

Constructor Summary
`InputNetcdfPathnameEditor()` Construct.

Methods inherited from class visad.data.netcdf.InputPathnameEditor
`getAsText, getCustomEditor, isPaintable, paintValue, setAsText, setValue, supportsCustomEditor`

Methods inherited from class java.beans.PropertyEditorSupport
`addPropertyChangeListener, firePropertyChange, getJavaInitializationString, getTags, getValue, removePropertyChangeListener`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InputNetcdfPathnameEditor

    public InputNetcdfPathnameEditor()

  Construct.